.skin-yellow .main-header{background-color:#ff6b03}
.skin-yellow .main-header .navbar{background-color:#ff6b03}
.skin-yellow .main-header .navbar .nav > li > a{color:#fff}
.skin-yellow .main-header .navbar .nav > li > a:hover,.skin-yellow .main-header .navbar .nav > li > a:active,.skin-yellow .main-header .navbar .nav > li > a:focus,.skin-yellow .main-header .navbar .nav .open > a,.skin-yellow .main-header .navbar .nav .open > a:hover,.skin-yellow .main-header .navbar .nav .open > a:focus,.skin-yellow .main-header .navbar .nav > .active > a{background:rgba(0,0,0,0.05);color:#f6f6f6}
.skin-yellow .main-header .navbar .nav-addtabs li > .close-tab{color:#f6f6f6}
.skin-yellow .main-header .navbar .sidebar-toggle{color:#fff}
.skin-yellow .main-header .navbar .sidebar-toggle:hover{color:#f6f6f6;background:rgba(0,0,0,0.05)}
.skin-yellow .main-header .navbar .sidebar-toggle{color:#fff}
.skin-yellow .main-header .navbar .sidebar-toggle:hover{background-color:#ff6b03}
@media (max-width:767px){
.skin-yellow .main-header .navbar .dropdown-menu li.divider{background-color:rgba(255,255,255,0.1)}
.skin-yellow .main-header .navbar .dropdown-menu li a{color:#fff}
.skin-yellow .main-header .navbar .dropdown-menu li a:hover{background:#ff6b03}
}
.skin-yellow .main-header .logo{background-color:#ff6b03;color:#fff;border-bottom:0 solid transparent}
.skin-yellow .main-header .logo:hover{background-color:#db8b0b}
@media (max-width:767px){
.skin-yellow .main-header .logo{background-color:#ff6b03;color:#fff;border-bottom:0 solid transparent;border-right:none}
.skin-yellow .main-header .logo:hover{background-color:#f39a0d}
}
.skin-yellow .main-header li.user-header{background-color:#ff6b03}
.skin-yellow .content-header{background:transparent}
.skin-yellow .wrapper,.skin-yellow .main-sidebar,.skin-yellow .left-side{background-color:#222d32}
.skin-yellow .user-panel > .info,.skin-yellow .user-panel > .info > a{color:#fff}
.skin-yellow .sidebar-menu .treeview-menu{padding-left:3px}
.skin-yellow .sidebar-menu > li.header{color:#4b646f;background:#1a2226}
.skin-yellow .sidebar-menu > li:hover > a,.skin-yellow .sidebar-menu > li.active > a{color:#fff;background:#1e282c;border-left-color:#ff6b03}
.skin-yellow .sidebar-menu > li > .treeview-menu{background:#2c3b41}
.skin-yellow .sidebar-menu > li > .treeview-menu li.active{background:#858a9d}
.skin-yellow .sidebar-menu > li > .treeview-menu li.treeview{background:unset}
.skin-yellow .sidebar a{color:#b8c7ce}
.skin-yellow .sidebar a:hover{text-decoration:none}
.skin-yellow .treeview-menu > li > a{color:#8aa4af}
.skin-yellow .treeview-menu > li.active > a,.skin-yellow .treeview-menu > li > a:hover{color:#fff}
.skin-yellow .sidebar-form{border-radius:3px;border:1px solid #374850;background-color:#374850;margin:10px 10px}
.skin-yellow .sidebar-form input[type="text"],.skin-yellow .sidebar-form .btn{box-shadow:none;background-color:#374850;border:1px solid transparent;height:35px}
.skin-yellow .sidebar-form input[type="text"]{color:#666;border-top-left-radius:2px;border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:2px}
.skin-yellow .sidebar-form input[type="text"]:focus,.skin-yellow .sidebar-form input[type="text"]:focus + .input-group-btn .btn{background-color:#fff;color:#666}
.skin-yellow .sidebar-form input[type="text"]:focus + .input-group-btn{background:#fff;border-top-left-radius:0;border-top-right-radius:2px;border-bottom-right-radius:2px;border-bottom-left-radius:0}
.skin-yellow .sidebar-form input[type="text"]:focus + .input-group-btn .btn{border-left-color:#fff}
.skin-yellow .sidebar-form .btn{color:#999;border-top-left-radius:0;border-top-right-radius:2px;border-bottom-right-radius:2px;border-bottom-left-radius:0}
.skin-yellow .sidebar-menu > li > a{border-left:3px solid transparent;padding-left:12px}
@media (min-width:768px){
.skin-yellow.sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > a > span:not(.pull-right){margin-left:-3px}
}
@media (max-width:767px){
.skin-yellow.multiplenav .sidebar .mobilenav a.btn-app{background:#374850;color:#fff}
.skin-yellow.multiplenav .sidebar .mobilenav a.btn-app.active{background:#ff6b03;color:#fff}
}